d2dbs(8)

NAME
d2dbs — Program needed to host Diablo II open and closed servers

SYNOPSIS

d2dbs [-m file]  [-c file]  [-l  file]  [-h] [-v]  [-f]  [-D]

DESCRIPTION

This manual page documents briefly the d2dbs command.

d2dbs handles the ladder updating component of Diablo II closed realm servers.

OPTIONS

-m file
    Set memory debug logging file to FILE

-c file
    Set configuration file to FILE

-l file
    Set log to FILE

-h, --help
    Show help message and exit

-v, --version
    Show version information and exit

-f, --foreground
    Start in foreground mode (don`t daemonize)

-D, --debug
    Run in debug mode (run in foreground and log to stdout)

AUTHOR

This manual page was written by Radu Spineanu <radu@timisoara.roedu.net> for the Debian system (but may be used by others).